Bug 118664 - Delete phase of lifecycle screen missing information
Delete phase of lifecycle screen missing information
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
nightly
All Linux
medium Severity low
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 13:06 EST by Char James-Tanny
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Char James-Tanny 2004-03-18 13:06:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
If you click "Delete phase" while in a lifecycle, the Attention screen
is displayed, except it only shows two buttons. So far (and I've been
through most of them), the other Delete options show the Attention
screen with a title, hr, and prompt "Are you sure you want to delete
this foo?"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select the Lifecycles tab.
2. Select a lifecycle.
3. Under the Phases section, click "Delete phase."
    

Actual Results:  The Attention screen, minus information, is displayed.

Expected Results:  I should have seen the title (Attention), hr, and
prompt confirming I want to delete first.

Additional info:
Comment 1 Jon Orris 2006-09-05 13:28:03 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.